Xenetech Professional Engraving Systems

Home About Xenetech Products & Technology Support News Contact
Search:     Advanced search

VCS Requirements

Article ID: 3
Last updated: 07 Apr, 2014
Add comment
Comments: 0
Posted: 21 Apr, 2008
by:
Updated: 07 Apr, 2014
by: Rosenstein B.

Software Requirements and Prerequisites

Windows XP or Vista or better for Windows 7 & 8
- If your layouts will come from Xenetech Graphic Workstation, you will need version 6.41 or higher to run VCS.
- For layouts generated from other applications and run through the Xenetech Laser Driver, you will need version 2.028 or higher.

Required Hardware

  • Pentium 4 processor or better (Intel recommended)
  • 512 MB RAM (1-2 GB recommended)
  • One Network Interface Card (for one-to-many  or many-to-many networks, a network switch (preferred over a hub) should be used. *
    *Two network adapters can be used to isolate network communication, but must be configured for unique subnets.
  • For Vista, a video card marked as "Designed for Windows Vista" should be used. Peripheral video adapters are preferred over on-board or shared video

 

Copyright Xenetech 2010. All Rights Reserved.
This article was:   Helpful | Not Helpful Add comment
Also read
document Upgrade options
document Computer requirements

Prev   Next
Rotary Color Touchscreen Manual     Flowchart for Troubleshooting VCS

RSS